



/*

    -----------------
    DN Partner Module
    -----------------

    TABLE OF CONTENTS

    1. $Base
    2. $Typography
    3. $Layout
    4. $Objects

*/




/* ==========================================================================
   $Base
   ========================================================================== */


/* Base: DN Partner Module
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.DNP_module {
    padding: 1px 0;
    position: relative;
    overflow: hidden;
    font-family: arial, sans-serif;
    border-bottom: 4px solid #ccc;
    font-size: 1em;
    line-height: 1.2667;
}

.DNP_module-type--page.DNP_module {
    margin-bottom: 20px;
}

.DNP_module-type--widget.DNP_module {
    margin-bottom: 10px;
}

.DNP_module-type--page .DNP_body {
    padding: 0 5px;
}


/* Base: Links
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.DNP_module a {
    color: #0194FC;
    text-decoration: none;
}

.DNP_module a:focus {
    outline: thin dotted;
}

.DNP_module a:active,
.DNP_module a:hover {
    outline: 0;
    color: #017DFC;
}


/* Base: Embedded content
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.DNP_module img {
    border: 0;
}


/* Base: Forms
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.DNP_module fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

.DNP_module legend {
    border: 0;
}

.DNP_module button,
.DNP_module input,
.DNP_module select,
.DNP_module textarea {
    font-family: inherit;
    font-size: 100%;
    margin: 0;
}

.DNP_module button,
.DNP_module input {
    line-height: normal;
}

.DNP_module button,
.DNP_module html input[type="button"],
.DNP_module input[type="reset"],
.DNP_module input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}

.DNP_module button[disabled],
.DNP_module html input[disabled] {
    cursor: default;
}

.DNP_module input[type="checkbox"],
.DNP_module input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}

.DNP_module input[type="search"] {
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}

.DNP_module input[type="search"]::-webkit-search-cancel-button,
.DNP_module input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

.DNP_module button::-moz-focus-inner,
.DNP_module input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

.DNP_module textarea {
    overflow: auto;
    vertical-align: top;
}

.DNP_module input[type="text"],
.DNP_module textarea {
    padding: 5px;
    background: #e4e4e4;
    outline: none;
    border: none;
}

.DNP_module input[type="text"]:focus,
.DNP_module textarea:focus {
    background: #f2f2f2;
}





/* =========================================================================
   $Typography
   ========================================================================= */


/* Typography: Headings
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.DNP_module h1, .DNP_module .DNP_h1, .DNP_h1,
.DNP_module h2, .DNP_module .DNP_h2, .DNP_h2,
.DNP_module h3, .DNP_module .DNP_h3, .DNP_h3,
.DNP_module h4, .DNP_module .DNP_h4, .DNP_h4,
.DNP_module h5, .DNP_module .DNP_h5, .DNP_h5,
.DNP_module h6, .DNP_module .DNP_h6, .DNP_h6 {
    font-family: arial, sans-serif;
    margin: 2px 0 5px;
    line-height: 1.1;
    font-weight: bold;
}

.DNP_module h1,
.DNP_module h2,
.DNP_module h3,
.DNP_module h4,
.DNP_module h5,
.DNP_module h6,
.DNP_module h1 a,
.DNP_module h2 a,
.DNP_module h3 a,
.DNP_module h4 a,
.DNP_module h5 a,
.DNP_module h6 a {
    color: #444;
}

.DNP_module h1 a:hover, .DNP_module h1 a:focus,
.DNP_module h2 a:hover, .DNP_module h2 a:focus,
.DNP_module h3 a:hover, .DNP_module h3 a:focus,
.DNP_module h4 a:hover, .DNP_module h4 a:focus,
.DNP_module h5 a:hover, .DNP_module h5 a:focus,
.DNP_module h6 a:hover, .DNP_module h6 a:focus {
    color: #111;
}

.DNP_module h1,
.DNP_module .DNP_h1,
.DNP_h1 {
    font-size: 1.5em;
}

.DNP_module h2,
.DNP_module .DNP_h2,
.DNP_h2 {
    font-size: 1.4em;
}

.DNP_module h3,
.DNP_module .DNP_h3,
.DNP_h3 {
    font-size: 1.3em;
}

.DNP_module h4,
.DNP_module .DNP_h4,
.DNP_h4 {
    font-size: 1.2em;
}

.DNP_module h5,
.DNP_module .DNP_h5,
.DNP_h5 {
    font-size: 1.1em;
}

.DNP_module h6,
.DNP_module .DNP_h6,
.DNP_h6 {
    font-size: 1em;
}


/* Typography: Text color
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.DNP_module {
    color: #666;
}


/* Typography: Elements
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.DNP_module p,
.DNP_module ul,
.DNP_module ol,
.DNP_module table,
.DNP_module dl {
    margin: .5em 0 1.5em;
}

.DNP_module-type--widget p,
.DNP_module-type--widget ul,
.DNP_module-type--widget ol,
.DNP_module-type--widget table,
.DNP_module-type--widget dl {
    margin: .2em 0 .7em;
}

.DNP_module ul,
.DNP_module ol {
    padding-left: 1.7em;
}

.DNP_module ul {
    list-style-type: disc;
}

.DNP_module ol {
    list-style-type: decimal;
}

.DNP_module dt {
    font-weight: bold;
}

.DNP_module dd {
    margin: 0 0 .75em 2em;
}

.DNP_abbr[title] {
    border-bottom: 1px dotted;
}

.DNP_module b,
.DNP_module strong {
    font-weight: bold;
}

.DNP_module hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
}

.DNP_module q {
    quotes: "\201C" "\201D" "\2018" "\2019";
}

.DNP_module small {
    font-size: 80%;
}

.DNP_preamble {
    font-size: 2em;
    font-weight: bold;
    line-height: 1.2;
}






/* =========================================================================
   $Layout
   ========================================================================= */


/* Layout: Grid
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.DNP_grid {
    margin: 0 -1.25em;

    /* oldIE */
    *zoom: 1;
    *margin: 0 !important;
}

.DNP_grid:before,
.DNP_grid:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.DNP_grid:after {
    clear: both;
}


.DNP_unit {
    padding: 0 1.25em;
    float: left;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

    /* oldIE
     *
     * gutters are reduced to 0 for old IE browsers
     * that do not understand box-sizing: border-box
     * gracefully degrading solution that doesn't
     * completely break the layout.
     *
     */
    *padding: 0 !important;
}

/* Grid unit column widths */
.DNP_span-1-1 { width: 100%; }
.DNP_span-1-2 { width: 50%; }
.DNP_span-1-3 { width: 33.33333%; }
.DNP_span-2-3 { width: 66.66666%; }
.DNP_span-1-4 { width: 25%; }
.DNP_span-3-4 { width: 75%; }
.DNP_span-1-5 { width: 20%; }
.DNP_span-2-5 { width: 40%; }
.DNP_span-3-5 { width: 60%; }
.DNP_span-4-5 { width: 80%; }
.DNP_span-1-6 { width: 16.66666%; }
.DNP_span-4-6 { width: 66.66666%; }
.DNP_span-5-6 { width: 83.33333%; }


/* Grid unit columns offset widths */
.DNP_offset-1-2 { margin-left: 50%; }
.DNP_offset-1-3 { margin-left: 33.33333%; }
.DNP_offset-2-3 { margin-left: 66.66666%; }
.DNP_offset-1-4 { margin-left: 25%; }
.DNP_offset-3-4 { margin-left: 75%; }
.DNP_offset-1-5 { margin-left: 20%; }
.DNP_offset-2-5 { margin-left: 40%; }
.DNP_offset-3-5 { margin-left: 60%; }
.DNP_offset-4-5 { margin-left: 80%; }
.DNP_offset-1-6 { margin-left: 16.66666%; }
.DNP_offset-4-6 { margin-left: 66.66666%; }
.DNP_offset-5-6 { margin-left: 83.33333%; }

/* Mobile layout */

/* for tests on desktop
 * @media screen and (max-width: 520px)
*/

@media screen and (max-device-width: 520px) {

    /* Grid unit column widths */
    .DNP_mobile-span-1-1 { width: 100%; }
    .DNP_mobile-span-1-2 { width: 50%; }
    .DNP_mobile-span-1-3 { width: 33.33333%; }
    .DNP_mobile-span-2-3 { width: 66.66666%; }
    .DNP_mobile-span-1-4 { width: 25%; }
    .DNP_mobile-span-3-4 { width: 75%; }
    .DNP_mobile-span-1-5 { width: 20%; }
    .DNP_mobile-span-2-5 { width: 40%; }
    .DNP_mobile-span-3-5 { width: 60%; }
    .DNP_mobile-span-4-5 { width: 80%; }
    .DNP_mobile-span-1-6 { width: 16.66666%; }
    .DNP_mobile-span-4-6 { width: 66.66666%; }
    .DNP_mobile-span-5-6 { width: 83.33333%; }


    /* Grid unit columns offset widths */
    .DNP_mobile-offset-1-2 { margin-left: 50%; }
    .DNP_mobile-offset-1-3 { margin-left: 33.33333%; }
    .DNP_mobile-offset-2-3 { margin-left: 66.66666%; }
    .DNP_mobile-offset-1-4 { margin-left: 25%; }
    .DNP_mobile-offset-3-4 { margin-left: 75%; }
    .DNP_mobile-offset-1-5 { margin-left: 20%; }
    .DNP_mobile-offset-2-5 { margin-left: 40%; }
    .DNP_mobile-offset-3-5 { margin-left: 60%; }
    .DNP_mobile-offset-4-5 { margin-left: 80%; }
    .DNP_mobile-offset-1-6 { margin-left: 16.66666%; }
    .DNP_mobile-offset-4-6 { margin-left: 66.66666%; }
    .DNP_mobile-offset-5-6 { margin-left: 83.33333%; }

    .DNP_mobile-offset--none {
        margin-left: 0;
    }

}





/* =========================================================================
   $Objects
   ========================================================================= */

/* Media object
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.DNP_media {
    margin: .5em 0;
    overflow: hidden;
}

.DNP_media_body {
    overflow: hidden;
    _overflow:visible;
    zoom:1;
}

.DNP_media_body > *:first-child {
    margin-top: 0;
}

.DNP_media_img {
    float: left;
    margin-right: .8em;
}

.DNP_media_img img,
.DNP_media_img--reverse img {
    display: block;
}

.DNP_media_img--reverse {
    float: right;
    margin-left: .8em;
}



/* Objects: Forms
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.DNP_form__section {
    margin: 10px 0;
}

.DNP_form__section label{
margin-right: 10px;
}

.DNP_form__section input[type=text], .DNP_form__section textarea{
    width: 100%;
    max-width: 300px;
        display: block;
}


/* Objects: Custom Counter List
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

ol.DNP_counter-list {
    padding-left: .5em;
    counter-reset: custom-counter;
    list-style-type: none;
    *list-style-type: decimal;
}

.DNP_counter-list ul,
.DNP_counter-list ol {
    margin-bottom: 0;
}

.DNP_counter-list > li {
    margin-bottom: 1em;
    padding: 5px 0 .1em 60px;
    *zoom: 1;
}

.DNP_counter-list > li:before {
    content: counter(custom-counter);
    counter-increment: custom-counter;
    font-size: 24px;
    margin: -5px .5em 0 -60px;
    background: #e8e8e8;
    width: 45px;
    line-height: 45px;
    text-align: center;
    border-radius: 1.8em;
    position: relative;
    float: left;
}

.DNP_counter-list > li:after {
    content: " ";
    display: table;
    clear: both;
}



/* Objects: Tables
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.DNP_module table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    table-layout: fixed;
}

.DNP_module table th {
    text-align: left;
    font-weight: bold;
    background: #e8e8e8;
}

.DNP_module table th,
.DNP_module table td {
    padding: .6em .5em;
}

.DNP_module tbody td {
    border-bottom: 1px solid #ddd;
}




/* Objects: Header
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.DNP_header {
    background: #ccc;
    padding: 5px 23px 5px 5px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    position: relative;
    font-family: GuardianSansBold, arial, sans-serif;
    letter-spacing: .02em;
    overflow: hidden;
}

.DNP_module-type--page .DNP_header {
    margin-bottom: .5em;
}

.DNP_module .DNP_header__title {
    margin: 0;
    color: #fff;
}

.DNP_header span {
    font-weight: normal;
    text-transform: none;
}

/* Object: Partner footer
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.DNP_partner-foot {
    padding: 8px 5px;
    color: #666;
    overflow: hidden;
    position: relative;
}

.DNP_module-type--widget .DNP_partner-foot {
    text-align: center;
}

.DNP_partner-foot__img img {
    height: 30px !important;
    width: auto;
    max-width: 90%;
    margin-bottom: -3px;
}

.DNP_partner-foot__about {
    margin: 2em 90px 0 0 !important;
    max-width: 33em;
    font-size: .85em;
}

.DNP_partner-foot__about dt {
    max-width: 30em;
    font-weight: bold;
    color: #111;
}

.DNP_partner-foot__about dd {
    max-width: 30em;
    margin: 0;
}

.DNP_parter-foot__about-img {
    position: absolute;
    right: .5em;
    bottom: .5em;
}

.DNP_parter-foot__about-img img {
    height: auto;
    width: 100%;
    max-width: 80px;
    display: block;
}



/* Objects: Image
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.DNP_hero-img {
    margin-bottom: 3px;
}

.DNP_hero-img img {
    max-width: 100%;
    display: block;
    height: auto;
}


/* Objects: Custom selects
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.custom-select {
    position: relative;
    display: block;
}

.custom-select select {
    position: absolute;
    top: 0;
    right: 0;
    padding: 0;
    opacity: 0.001;
    height: 100%;
    border: 1px solid rgba(0, 0, 0, 0);
}

.custom-select select,
.custom-select .btn-select {
    /* the hidden select and the button should line up */
    width: 100%;
    padding: 7px 0;
    font-size: 12px;
    font-weight: normal;
    line-height: 1em;
    cursor: pointer;
}

.custom-select .btn-select {
    position: relative;
    display: inline-block;
    background: #e4e4e4;
    text-indent: 5px;
    color: #888;
}

.btn-select.btn-focus {
    border-color: #81B9F5;
    background: #f2f2f2;
}

.custom-select .btn-select:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 25px;
    border-left: 2px solid #fff;
    background-color: #e4e4e4;
}


/* Objects: Buttons
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.DNP_button {
    display: inline-block;
    outline: none;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    font: 14px/100% Arial, Helvetica, sans-serif;
    padding: .5em 2em .55em;
    border-radius: 3px;
    font-weight: bold;
    color: #fff;
    border: solid 1px #aaa;
    background: #aaa;

    *display: inline;
    *zoom: 1;
}
.DNP_button:hover, .DNP_button:focus {
    border-color: #eee;
    background: #eee;
    color: #fff !important;
}


.DNP_button--full-width {
    width: 100%;
    padding-left: 0;
    padding-right: 0;

    box-sizing: border-box;
    -moz-box-sizing: border-box;
}


/* Objects: Icons
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.DNP_icon,
.btn-select:after {
    background-image: url(../img/dnp-sprite.png);
    background-repeat: no-repeat;
}

.DNP_icon {
    display: inline-block;
    *zoom: 1;
    *display: inline;
    vertical-align: -2px;
}

.btn-select:after {
    background-position: 9px 6px;
}

.DNP_icon__arrow-forward-inverted {
    background-position: 0 -23px;
    width: 12px;
    height: 12px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
    only screen and (-o-min-device-pixel-ratio: 3/2),
    only screen and (min--moz-device-pixel-ratio: 1.5),
    only screen and (min-device-pixel-ratio: 1.5) {

       .DNP_icon,
       .btn-select:after {
            background-image: url(../img/dnp-sprite-hires.png);
            -moz-background-size: 30px auto;
            -ie-background-size: 30px auto;
            -o-background-size: 30px auto;
            -webkit-background-size: 30px auto;
            background-size: 30px auto;
        }

    }



